* {
    display: flex;
    align-items: center;
    justify-content: center;
}
.box {
    margin-top: 16rem;
}
.border-radius {
    border-radius: 20px 20px 20px 20px;
    width: 25rem;
    padding-left: 1.5rem;
}
.bg-fb {
    background-color: #3b5998;
}
.bg-gg {
    background-color: #db4437;
}